JazzWriterParserInternal::Zone Struct Reference

Internal: the structure used to store a zone. More...

## Public Member Functions
| Zone ()
| constructor

## Public Attributes
unsigned | m_hfIds [2]
| the header/footer id
unsigned | m_paragraphId
| the paragraph id
MWAWEntry | m_entry
| the text position in the data fork

## Detailed Description

Internal: the structure used to store a zone.

## Constructor & Destructor Documentation

## ◆ Zone()

JazzWriterParserInternal::Zone::Zone | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_entry

MWAWEntry JazzWriterParserInternal::Zone::m_entry

the text position in the data fork

Referenced by Zone().

## ◆ m_hfIds

unsigned JazzWriterParserInternal::Zone::m_hfIds[2]

the header/footer id

Referenced by JazzWriterParser::readZone(), and Zone().

## ◆ m_paragraphId

unsigned JazzWriterParserInternal::Zone::m_paragraphId

the paragraph id

Referenced by JazzWriterParser::readZone(), and Zone().

The documentation for this struct was generated from the following file:

- JazzWriterParser.cxx